Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Any_Impl_T.h File Reference

`#include "tao/AnyTypeCode/Any_Impl.h"`
`#include "tao/AnyTypeCode/Any_Impl_T.inl"`

Include dependency graph for Any_Impl_T.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CORBA
namespace | TAO
## Classes
class | TAO::Any_Impl_T< T >
| Template Any class for pointer types. More...

## Detailed Description

Id
  Any_Impl_T.h,v 1.3 2005/11/24 11:05:47 ossama Exp

Authors:
  Carlos O'Ryan and Jeff Parsons